{
  "name": "e-liquide-breton",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@material-ui/core": "^4.9.8",
    "@zeit/next-css": "^1.0.1",
    "classnames": "^2.2.6",
    "dotenv-webpack": "^1.7.0",
    "firebase": "^7.13.2",
    "next": "9.3.2",
    "react": "16.13.1",
    "react-dom": "16.13.1"
  }
}
